.semesters1.fees2.course-details_main li::before {
  display: none;
}

.semesters1.fees2.course-details_main ul {
  padding-left: 0;
}

.semesters1.fees2.course-details_main li {
  padding-left: 0;
}

.line-yellow {
  margin-top: 2rem;
  border-top: 1px solid #FFCF06;
  margin-bottom: 3rem;
}

.graduation.graduation_new .peoBox h5 {
  color: #F37121 !important;
}

.graduation.graduation_news .peoBox h5 {
  display: flex;
  align-items: center;
}

.graduation.graduation_news .peoBox h5 span {
  margin-bottom: 0;
  width: 20%;
}

.graduation.graduation_news .peoBox h5 strong {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  width: 80%;
}

.paddingLuar.paddingLuar_new #accordion .panel-title a {
  padding: 15px 0 0 0;
}

.paddingLuar.paddingLuar_new #accordion .panel-body .isiMateri {
  background-color: #F9F9F9;
  margin-top: 2rem;
}

.paddingLuar.paddingLuar_new #accordion .panel-title a.collapsed:before,
#accordion .panel-title a:before {
  top: 7px
}

#accordion .panel-title a:before {
  background: #fff;
  border: 1px solid #ddd;
}

.happen-block2.blog_news {
  width: 100%;
}

.blog_section {
  background-color: #60636D;
  padding: 70px 0px;
}

h5.blog_title {
  font-size: 32px;
  color: #fff;
  margin-bottom: 3rem;
}

.read-more.blog_icon {
  margin-top: 2rem;
}

.read-more.blog_icon a {
  background: #383b43;
  color: #ffcf06;
  border: 0;
}

.blog_date.blog_date h3 {
  color: #F37121;
}

.blog_date h3 {
  position: relative;
}

.date.blog_date h4 {
  margin-left: 8px;
}

.blog_date h3::before {
  content: "";
  position: absolute;
  left: 36px;
  top: 50%;
  /* transform: translateY(37%); */
  width: 1px;
  height: 24px;
  background: #4A4C55;
  transform: translateY(-50%) rotate(15deg);
}

.blue_btn a {
  background-color: #009AD9;
  padding: 8px 15px;
  color: #fff;
  border-radius: 5px;
}


.paddingLuar.paddingLuar_new #accordion .panel-title a {
  padding: 15px 0 0 0;
}

.paddingLuar.paddingLuar_new #accordion .panel-body .isiMateri {
  background-color: #F9F9F9;
  margin-top: 2rem;
}

.paddingLuar.paddingLuar_new #accordion .panel-title a.collapsed:before,
#accordion .panel-title a:before {
  top: 7px
}

.bowse-by h3 span {
  color: #71C0CA;
}

.fa_main_section_faculty {
  padding: 60px 0px;
}

h5.faq-clr {
  color: #F37121;
  font-size: 30px;
}

.study-wrapper.minor_honours {
  background-color: #60636D !important;
}

.ece-study-at.study-at.ece_school_text.ece_school_textt .minor_honours_sub h3 {
  font-size: 24px !important;
}

.ece-study-at.study-at.ece_school_text.ece_school_textt .ece-study-slider .minor_contnt h3 {
  font-size: 16px !important;
  color: #FFCF06;
  margin: 15px 0px;
  font-weight: 400;
}

.ece-study-at.study-at.ece_school_text.ece_school_textt .ece-study-slider .minor_contnt ul li {
  color: #fff;
}

.ece-study-at.study-at.ece_school_text.ece_school_textt .ece-study-slider .minor_contnt ul {
  padding-left: 25px;
}


.school_list h5 {
  font-size: .95rem;
  color: #000;
  font-weight: 300;
  margin-bottom: 5px;
}

.school_list p {
  color: #000000;
  font-size: 20px;
  font-weight: 500;
}

.school_list {
  margin-bottom: 3rem;
}

.school_list {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 15px;
}

.school_list::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
  height: 1px;
  background: #F9A455;
}

section.tab_accordian.course_accordian.course_accordian-new ul#tabs {
  display: flex;
  justify-content: space-around;
  background-color: #fbebe7;
  padding: 20px;
}

section.tab_accordian.course_accordian.course_accordian-new ul#tabs li {
  font-size: 14px;
}

section.tab_accordian.course_accordian.course_accordian-new .insideBox {
  max-width: 100%;
}

section.tab_accordian.course_accordian.course_accordian-new .nav-tabs .nav-link {
  color: #666666;
  font-size: 15px;
}

.admissionOpen.admissionOpen-new ul {
  padding-left: 0;
}

.graduation.graduation_new h3 {
  margin-bottom: 0;
}

.graduation.graduation_new .peoBox h5 {
  font-size: 18px;
}

.course_overView.sticky.sticky-new .fixed5 {
  position: fixed;
}

.course_duration.course_duration-new .course_overView.fixed2 {
  position: static
}
section.tab_accordian.course_accordian.course_accordian-new .nav-tabs .nav-link.active{
  border-bottom: 1px solid #3095a0;
}

/* .course_overView.fixed2{position: static;} */

.course_overView.sticky.sticky-new.fixed5 {
  padding: 30px;
  background: #0096a1;
  position: fixed;
  top: 0;
  margin-top: 83px;
  width: 340px;
  max-width: 100%;
  z-index: 9;

}
.study-wrapper.minor_honours .owl-nav button span{
  background: #383b43;
    color: #ffcf06;
    border: 0;
}
section.home-panel1.fixed{height: 80px;}
.ece-placement-at.placement-at.ece-faculty-eng.ece-faculty-eng-new {position: relative;}
.ece-placement-at.placement-at.ece-faculty-eng.ece-faculty-eng-new .path-2 {width: 68%; top: 0;     right: -160px; position: absolute;}
.home-happening.home-happening-new-faculty {position: relative;}
.home-happening.home-happening-new-faculty .path-1 {    left: -300px;}
.placement-logos {background-color: #fff; padding: 15px 0;}

.placement-logos .item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.placement-logos .item img {
  max-height: 80px; 
  width: auto;
  object-fit: contain;
}
.tab_accordian.course_accordian.course_accordian-new .card-body.card-body-new{padding: 20px !important;}
.paddingLuar.paddingLuar_new #accordion .panel-title a.collapsed:before, #accordion .panel-title a:before {content: "\f078";}
.technicalSection.technicalSection-new  ul{padding: 0}
/* home page */

.study-at.study-at-reva-one .path-1 {
    width: 40%;
}
.study-wrapper.study-wrapper-reva-one h1 span{font-weight: 600;}
.study-at.study-at-reva-one .bowse-by ul li a{font-size: 18px;}
.placement_reva_img img{width: 270px;}
/* .placement-at.placement-at-reva-three .text-placement {top: 0; padding: 10px 34px;} */
.placement-at.placement-at-reva-three .text-placement {top: 0;     padding: 10px 34px 0px 0px;     margin-left: -20px;}
.placement_reva_img h4{color: #fff; padding: 10px 0 0 0;     margin-top: 2rem;} 

.placement-at.placement-at-reva-three .ece-study-slider.line-draw-boxx .owl-nav{
    position: absolute;
    right: -85px;
    bottom: -35px;
}

.placement-at.placement-at-reva-three .ece-study-slider.line-draw-boxx .owl-nav button span
 {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
       background: #383b43;
    color: #ffcf06;
    border: 0;
    border-radius: 5px;
}
.line-draw-boxx{position: relative; }
section.home-panel1.fixed .menu-group-panel{top: 0 !important;}
section.home-panel1.fixed {
    z-index: 999 !important;
}
.reva-researchreva-research-reva_new .reva-res-content.rs-sec  h2{
  margin-bottom: 3rem;
}

.line-draw-boxx::after {
 content: "";
    position: absolute;
    top: 40px;
    left: 180px;
    width: 630px;
    height: 630px;   
  background: url("https://files.reva.ac.in/uploads/images/68bfd1afad9911757401519.svg") no-repeat center;
  background-size: contain; 
  z-index: -1;
}
.reva-research
 {
    background: url(https://files.reva.ac.in/uploads/images/68bfd74688b961757402950.webp) no-repeat;
    width: 100%;
   
    height: 1000px;
    background-position: center;
    background-size: cover;
}
body .home-about-university{
    background: url(https://files.reva.ac.in/uploads/images/68bfe54cd1aa71757406540.webp) no-repeat;
     width: 100%;
    height: 880px;
    padding: 180px 0;
    position: relative;
       background-position: center;
    background-size: cover;
}
 



 .video-wrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
  overflow: hidden;
  background: #000;
}

.video-thumb,
.video-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  object-fit: cover;
}

.video-thumb {
  cursor: pointer;
  display: block;
}

.video-iframe {
  display: none;
}

.video-wrapper.playing .video-thumb {
  display: none;
}

.video-wrapper.playing .video-iframe {
  display: block;
  height: 100% !important;
}

.play-button {
  position: absolute;
  bottom: 200px;      
  right: 300px;      
  width: 65px;
  height: 65px;
  cursor: pointer;
  z-index: 1;
}

.play-button img {
  width: 100%;
  height: 100%;
  display: block;
}

.fancy-blink {
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% { transform: scale(1); opacity: 1; }
  50% { transform: scale(1.05); opacity: 0.8; }
  100% { transform: scale(1); opacity: 1; }
}

#videoBox {
  pointer-events: auto; 
}
.video-wrapper.playing .life-at-reva video{height: 100%;}

/* home */
 .home-about-university:after{display: none !important;}
    .body .home-about-university{display: none;}
    .home-about-university.home-about-university-new{padding: 0;  background-image: none !important; width: 100%; height: 100%; position: relative;}
  .bg_rev_banner {
    position: relative;
}
/* .student-campus {
    position: absolute;
    bottom: -140px !important;
} */
.bg_rev_banner figure::after {
    content: ""; 
   background-color: #00000045;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}

    .home-about-university.home-about-university-new .owl-nav {display: none;}
    .bg_rev_banner {
    position: relative;
}
.bg_rev_banner figure{margin-bottom: 0;}
.home-about{
  position: absolute;
   right: 21%;
    top: 20%;
}
/* .ece-about-university-ac-main .home-about {
    left: 21%;
    top: 34%;
    width: auto;
} */



.apply_now_main.apply_now_large.remove-list-style  .apply::before{display: none;}
.apply_now_main.apply_now_large.remove-list-style  .apply{padding-left: 0;}

.research_main_div h4{
  text-align: left;
}
.reva-res-content h2{letter-spacing: 0;}



/* 18-10-2025 */
.ece-study-at.study-at.ece-study-at-school-main .study-wrapper.study-wrapper-school-one .item h3 {
    color: #000;
}

.ece-study-at.study-at.ece-study-at-school-main .study-wrapper.study-wrapper-school-one .item p a.social-content {
    color: #000;
}

.ece-study-at.study-at.ece-study-at-school-main .study-wrapper.study-wrapper-school-one .item .ece-date {
    color: #000;
    border-top: 1px solid #000;
}

.ece-study-at.study-at.ece-study-at-school-main .study-wrapper .owl-nav button span {
    color: #000000;
    border: 1px solid #000000;
}

.ece-study-at.study-at.ece-study-at-school-main .study-wrapper button span:hover {
    color: #fff;
}

.bowse-by.bowse-by-school .school_list p {
    margin-bottom: 0;
}

.bowse-by.bowse-by-school .school_list span {
    font-size: 14px;
    color: #000;
}


.bowse-by.bowse-by-school h3 {
    font-size: 36px;
    line-height: 36px;
}

.youtubediv-top .youtubediv {
    padding-bottom: 0;
    line-height: 0;
}

.bowse-by.bowse-by-school p:hover {
    color: #2096a1;
}

.ece-study-at.study-at.ece-study-at-school-main .pdf_school-three .acadamic-dn ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
}

.ece-study-at.study-at.ece-study-at-school-main .pdf_school-three .acadamic-dn ul li {
    border-right: 1px solid #00000026;
    border-top: 0;
    padding-right: 15px;
}

.ece-study-at.study-at.ece-study-at-school-main .pdf_school-three .acadamic-dn ul li:last-child {
    border-right: 0;
}

.placement-at-six-reva .ece-placement-at.placement-at {
    background: #61636d;

}

.placement-at-six-reva .ece-placement-at.placement-at .path-2 {
    top: 170px;
    width: 30%;
}

.placement-at-six-reva .ece-placement-at.placement-at .path-2 img {
    opacity: 0.1;
}


.ece-faculties-panel.ece-faculties-panel-main {
    padding-right: 0;
}

.ece-faculties-panel.ece-faculties-panel-main .ece-faculty-img img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    background-color: #fff;
        background-position: center;
}

.ece-faculties-panel.ece-faculties-panel-main .ece-faculty-dis {
    border-bottom: 1px solid #ffffff94;
    padding-bottom: 15px;
}

.ece-faculties-panel.ece-faculties-panel-main .owl-carousel .owl-nav.disabled {
    display: block;
}

.ece-teaching-facility.ece-teaching-facility-ac {
    height: auto;
}

.ece-about-university-ac-main .home-about {
    left: 21%;
    top: 34%;
    width: auto;
}

.ece-about-university-ac-main ul {
    padding-left: 0;
}

.ece-about-university-ac-main .home-about1 .read-more {
    position: static;
    margin: 2rem 0;
}

.ece-about-university-ac-main .home-about1 .read-more a {
    background-color: transparent;
}

.ece-about-university-ac-main ul.achlink li {
    border-bottom: 1px solid #ffffff3b;
    padding-bottom: 5px;
    border-top: 0;
    display: table;
}

.ece-about-university-ac-main .ece-about-university .home-abt-title {
    margin-top: -70px;
}

.ece-about-university-ac-main .ece-about-university .home-about1 {
    position: static;
}


.placement-logoschool {
    width: 100%;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
}


.placement-logoschool .item {
    text-align: center;
    padding: 10px;
}

.placement-logoschool .owl-nav {
    background-color: #62636d;
    padding-top: 2rem;
    text-align: center;
}


.placement-logoschool .owl-nav button span {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    font-weight: 100;
    border: 1px solid #fff;
    border-radius: 5px;
}

.student-campus.student-campus-school .box-camp {
    background: url(https://files.reva.ac.in/uploads/images/68f32aa94649f1760766633.png) no-repeat;
}

/* .ece-about-university.home-about-university .home-about{
  position: static;
} */




























@media (max-width: 1600px) {
.home-about{
  right: 16%;
}
}


@media (min-width: 1300px) and (max-width: 1400px) {
   .reva-res-content{margin-bottom: 20px;}
}


/* Large screens (1200px – 1920px) */
@media (min-width: 1200px) and (max-width: 1800px) {
    .reva-research {
        height: 800px;
    }
    .reva-res-content h2{font-size: 2rem;}
    .reva-res-content h2{margin-bottom: 30px;}
    .reva-res-content p{font-size: 25px;}
    
}

/* Medium screens (992px – 1199px) */
@media (min-width: 992px) and (max-width: 1199px) {
    .reva-research {
        height: 700px;
    }
    .reva-res-content h2{font-size: 2rem;}
    .reva-res-content h2{margin-bottom: 30px;}
    .reva-res-content p{font-size: 25px;}

}
@media (min-width: 767px) and (max-width: 991px) {
 
  .reva-res-content h2{font-size: 2rem;     margin-bottom: 30px;}
}

@media (max-width: 1366px) {
.home-about{
  right: 9%;
}
}

@media (max-width: 990px) {
  .home_about_campus .student-campus {
        position: static !important;
        margin-top: 4rem;
        margin-bottom: 2rem;
  }
  .home-about2.d-none{
        border: 2px solid #ec813e
  } 
      .home-about-university.home-about-university-new .home_about_campus .home-about {
        right: 0;
    }
.reva-research.reva-research-reva_new{text-align: left;}
.reva-res-content h2 {
    letter-spacing: 0;
    line-height: 30px;
}
.reva-res-content{margin-bottom: 0 !important;}
.reva-res-content p{text-align: left !important;}
.reva-research.reva-research-reva_new .reva-resch-panel .owl-nav{
  bottom: -77px;
}


}
/* Tablets & below 992px */
@media (max-width: 991px) {
    .reva-research {
        height: 560px; 
        
    }
    section.home-panel1.fixed{height: auto;}
    .bowse-by ul li a:before{right: auto !important;}
    .ece-placement-at .placemnet-text-right .fact-slider .item{text-align: center;}
    .ece-placement-at.placement-at .placement-logo{margin-top: 2rem;}
    .scroll-containerr .ece-study-at .bowse-by ul li a{text-align: center;}
    .scroll-containerr  .ece-study-at .bowse-by ul li a:before{width: 100%;}
    #handbook .isiMateri-quality p{padding: 10px;}
    .graduation.graduation_news .peoBox h5 strong{font-size: 16px;}
    .graduation.outcomes2 h5 span{font-size: 16px;}
    .course_overView.sticky.sticky-new.fixed5{width: 100%;}
}



@media screen and (max-width: 767px) {
  .study-at.study-at-reva-one .bowse-by ul li a {
    font-size: 14px;
}
.bowse-by ul li a:before{right: auto;}
  .school_list::after{text-align: center; width: 100%;}
  .faq-clr{text-align: center;}
  .blog_title{text-align: center;}
  .date.blog_date h4{font-size: 14px;}
   .happen-block2.blog_news  {margin-right: 0 !important;}
  .happen-block2.blog_news .happing-img img {
    height: 100%;
    width: 100%;
    max-width: 100%;
       min-height: auto;
    max-height: 100%;
    object-fit: none;
  }
  .reva-res-content h2{
    text-align: left;
    line-height: 30px !important;
        font-size: 30px;
  }
  .reva-res-content p{text-align: left;}
  .reva-res-content{margin-bottom: 0 ; padding-bottom: 10px;}

      .reva-research.reva-research-reva_new .reva-resch-panel .owl-nav {
        bottom: -100px;
      }
      a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center{padding: 12px;}
  .admissionOpen.admissionOpen-new ul {
    display: grid;
    width: 100%;
    gap: 10px;
  }

  .course_banner h3 {
    font-size: 18px;
  }

  section.tab_accordian.course_accordian.course_accordian-new ul#tabs {
    display: none;
  }

  #handbook .isiMateri-quality p {
    margin: 3px;
  }

  .paddingLuar.paddingLuar_new .dateDetails {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }

  .blog_section .happen-block2.blog_news {
    margin-left: 0 !important;
  }

  .blog_section .row .col-md-4 {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 575px) {
  .reva-research.reva-research-reva_new .reva-resch-panel .owl-nav {
        bottom: -60px;
    }
    .reva-resch-panel .owl-item.active .research_main_div{padding: 20px 0px;}
    .reva-res-content{padding-bottom: 0;}
    .reva-res-content {
    padding: 30px 0;
    }
}

@media screen and (max-width: 320px) {
section.home-panel1.fixed a.navbar-brand.u-header__navbar-brand.u-header__navbar-brand-center img{    width: 12rem;}
}


.ece-study-at.study-at.ece-study-at-school-main .pdf_school-three .acadamic-dn ul li{display: flex;}
.careerOpp.technicalSection-new.semesters1.mt-5 .outComeHeadr{background-color: transparent;}
.careerOpp.technicalSection-new.semesters1.mt-5  ul{padding-left: 0;}
.paddingLuar.paddingLuar_new #accordion .panel-title {padding-bottom: 10px;}

.paddingLuar.paddingLuar_new #accordion .panel-title a .dateDetails{padding-right:38px}



.fa_main_section.fa_main_section_faculty #accordion .panel-title a.collapsed {
    box-shadow: none;
    color: #000;
    text-decoration: none;
    margin-bottom: 10px;
}

.fa_main_section.fa_main_section_faculty #accordion .panel-title a {
    display: block;
    padding: 30px 60px 12px 180px;
    background: #fff;
    text-decoration: none;
    position: relative;
    transition: .5s;
    font-size: 16px;
    color: #000;
    font-weight: 500;
    line-height: 1.4;
}

.fa_main_section.fa_main_section_faculty .paddingLuar.paddingLuar_new #accordion .panel-title a.collapsed:before, #accordion .panel-title a:before {
    top: 7px;
}

.fa_main_section.fa_main_section_faculty #accordion .panel-title a.collapsed:before, #accordion .panel-title a:before {
    content: "\f107" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #000;
    text-align: center;
    position: absolute;
    right: 15px;
    transform: rotate(-180deg);
    transition: .3s;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #fff;
    border: 1px solid #ddd;
    top: 15px;
}


.fa_main_section.fa_main_section_faculty #accordion .panel-title a.collapsed:before, #accordion-quality .panel-title-quality a.collapsed:before {
    color: #676767;
    transform: rotate(0);
}

.fa_main_section.fa_main_section_faculty .paddingLuar.paddingLuar_new #accordion .panel-title a {
    padding: 15px 0 0 0;
}
.fa_main_section.fa_main_section_faculty .paddingLuar.paddingLuar_new #accordion .panel-body .isiMateri {
    background-color: #F9F9F9;
    margin-top: 2rem;
}

.fa_main_section.fa_main_section_faculty #accordion .panel-body .isiMateri {
    padding: 15px 25px;
    margin-bottom: 10px;
}